#include "aexprint.h"

int PrintsShiftPrint(unchar *str,int fncno,int size,int wt,int tm,int mode)
/* 文字列シフト表示：１文字づつ版 */
{
static int (*FUNC[])()={
	 ShiftLeftPrint
	,ShiftRightPrint
	,ShiftUpPrint
	,ShiftDownPrint
};
	return(PrintsShiftPrintSub(FUNC[fncno],str,size,wt,tm,mode));
}
